EDKB12WS Reference

# clsIdvmakro_office_vorlage Methods

clsIdvmakro_office_vorlage Class See Also

The following tables list the members exposed by the clsIdvmakro_office_vorlage type.

Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectAllWidvmakronrLogic |
| SelectAllWoffice_vorlagenrLogic |
| SelectOne |
| ToString | (inherited from Object).
| Update |
| UpdateAllWidvmakronrLogic |
| UpdateAllWoffice_vorlagenrLogic |

Top
See Also

#### Reference

clsIdvmakro_office_vorlage Class
EDKB12WS.edokadb Namespace